@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
	background-color:#737373;
	margin:0px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:24px;
	margin-top:20px;
	color: #333333;
}
.bullet_lists
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	margin:4px;
	color: #333333;

}
.p-med {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	margin-top:15px;
	color: #333333;
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #464646;
}
.headline {
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#0F0F0F;
}

.headline-red {
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#9b0707;
}
.headline-purple {
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#592064;
}

.subheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	letter-spacing: -1px;
}
.subheadline-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #9b0707;
	letter-spacing: -1px;
}
.subheadline-purple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #592065;
	letter-spacing: -1px;
}
.checkmark1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image: url(../images/checkmark.jpg);
	color: #333333;
	text-shadow: 0px 2px 0px #FFFFFF;
	padding-top: 14px;
	background-repeat: repeat-y;
	height: 43px;
	padding-left: 65px;
}

.textfield1 {
	height: 20px;
	width: 131px;
	font-size: 13px;
	font-style: italic;
	background-image: url(../images/textfield.jpg);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	color: #666666;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 13px;
	padding-right: 13px;
}
.johnsonbox {
	background-color: #f4f4f4;
	height: auto;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 3px dashed #592065;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.johnsonbox1b {
	background-color: #f4f4f4;
	height: auto;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 5px dashed #592065;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.johnsonbox-order {
	background-color: #f9f9f9;
	height: auto;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 3px dashed #990000;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.line1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#line2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#wrap {
	width: 911px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	margin-right: 47px;
	margin-left: 47px;
	width: 570px;
	float: left;
}
#sidebar {
	float: left;
	width: 204px;
}

#header {
	background-image: url(../images/header.jpg);
	height: 200px;
	width: 911px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	float: left;
	padding-top: 5px;
}
#contentbg {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 911px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	float: left;
}
#footer-content {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	height: 250px;
	width: 911px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	float: left;
}
#footer {
	height: 170px;
	width: 911px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-image: url(../images/footer.jpg);
	float: left;
}
.header-optin {
	background-image: url(../images/header-optin.jpg);
	height: 77px;
	width: 204px;
}
.bg-optin {
	background-image: url(../images/bg-optin.jpg);
	width: 164px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
.footer-optin {
	background-image: url(../images/footer-optin.jpg);
	width: 204px;
	height: 15px;
}

.menu1 a {
	background-image: url(../images/home.jpg);
	height: 42px;
	width: 108px;
	background-repeat: no-repeat;
	float: left;
}
.menu1 a:hover {
	background-image: url(../images/home.jpg);
	background-position: 0px -42px;
	height: 42px;
	width: 108px;
	background-repeat: no-repeat;
	float: left;
}

.menu2 a {
	background-image: url(../images/about.jpg);
	height: 42px;
	width: 109px;
	background-repeat: no-repeat;
	float: left;
}
.menu2 a:hover {
	background-image: url(../images/about.jpg);
	background-position: 0px -42px;
	height: 42px;
	width: 109px;
	background-repeat: no-repeat;
	float: left;
}
.menu3 a {
	background-image: url(../images/testimonials.jpg);
	height: 42px;
	width: 132px;
	background-repeat: no-repeat;
	float: left;
}
.menu3 a:hover {
	background-image: url(../images/testimonials.jpg);
	background-position: 0px -42px;
	height: 42px;
	width: 132px;
	background-repeat: no-repeat;
	float: left;
}
 
.menu4 a {
	background-image: url(../images/faq.jpg);
	height: 42px;
	width: 79px;
	background-repeat: no-repeat;
	float: left;
}
.menu4 a:hover {
	background-image: url(../images/faq.jpg);
	background-position: 0px -42px;
	height: 42px;
	width: 79px;
	background-repeat: no-repeat;
	float: left;
}
.menu5  a {
	background-image: url(../images/contact.jpg);
	height: 42px;
	width: 121px;
	background-repeat: no-repeat;
	float: left;
}
.menu5  a:hover {
	background-image: url(../images/contact.jpg);
	background-position: 0px -42px;
	height: 42px;
	width: 121px;
	background-repeat: no-repeat;
	float: left;
}
.menu6   a {
	background-image: url(../images/order.jpg);
	height: 42px;
	width: 102px;
	background-repeat: no-repeat;
	float: left;
}
.menu6   a:hover {
	background-image: url(../images/order.jpg);
	background-position: 0px -42px;
	height: 42px;
	width: 102px;
	background-repeat: no-repeat;
	float: left;
}

a:link {
	font-family: Arial;
	color: #00619c;
}
a:hover {
	font-family: Arial;
	color: #00619c;
	text-decoration: underline;
}
a:active {
	font-family: Arial;
	color: #00619c;
}
a:visited {
	font-family: Arial;
	color: #00619c;
}

a.footerlinks:link {
	font-family: Tahoma, Arial;
	font-size: 11pt;
	color: #00619c;
}

a.footerlinks:visited{
	font-family: Tahoma, Arial;
	font-size: 11pt;
	color: #00619c;
}

.underline
{
	text-decoration: underline;
}

.highlight
{
	background-color: #FFFF00;
	padding: 0 2px 2px 2px;
}



.fine_print
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}

.testimonial
{
border:dashed 2px #3333FF;
background: #FFFFE8;
padding: 15px;
}

h1
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #BB0000;
	font-weight: bold;
}

h2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-size: 20px;
	color: #000099;
}


h3
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #BB0000;
	font-weight: bold;
}

